# Asterisk Project : Asterisk 13 AGICommand_speech create

Created by wikibot on Aug 08, 2014

# SPEECH CREATE

### Synopsis

Creates a speech object.

### Description

Create a speech object to be used by the other Speech AGI commands.

### Syntax

    SPEECH CREATE ENGINE

##### Arguments

- `engine`

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538